@charset "utf-8";
/* IE hacks */
#mainNavigation{background-image:url(images/bg-navigation.gif);height:35px;margin:auto;width:1024px;position:relative;clear:both; border:solid 1px white;overflow:hidden}
.banner p{line-height:16px; overflow:visible;}
div.search .box{
	background-color:#e5e5e5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color:black;
	border-left-color:black;
	width: 236px;
	height:240px;
	margin-top: -4px;
	margin-bottom:-6px;
}
div.banner p {line-height:34px;}
.content ul {margin-left:15px;padding:0px;}
.subContent{width:243px; float:left; height:160px; overflow:hidden;margin-left: 8px;margin-bottom: 8px;margin-top:8px; border-right:solid 1px #CCCCCC;}
.advSearch{width:240px; height:23px;margin:8px;color:white; text-align:center; font-weight:bold; background-image:url(images/adv-search.gif);}
